Classes | Namespaces
MSPUBParser.h File Reference
`#include <map>`
`#include <memory>`
`#include <set>`
`#include <vector>`
`#include <boost/optional.hpp>`
`#include <librevenge/librevenge.h>`
`#include "Coordinate.h"`
`#include "Fill.h"`
`#include "MSPUBTypes.h"`
`#include "PolygonUtils.h"`

Go to the source code of this file.

## Classes
class | libmspub::FindBySeqNum
class | libmspub::FindByParentSeqNum
struct | libmspub::FOPTValues
class | libmspub::MSPUBParser
struct | libmspub::MSPUBParser::TextSpanReference
struct | libmspub::MSPUBParser::TextParagraphReference

## Namespaces
| libmspub